<bugID>869377<Summary>If there are no items in the bookmarks bar it isn't possible to make it appear anymore</Summary><Description>With the new Australis customization mode, it is still possible to customize the bookmarks bar. I've encounter a bug concerning this : I've put the bookmarks items in the nav bar and then I couldn't make the (empty) bookmarks bar appear again (even in customization mode to put items back in it).</Description></bugID>